## golang-github-kylelemons-godebug 0.0~git20150519.0.21cb378

=== debian/changelog ===
golang-github-kylelemons-godebug (0.0~git20150519.0.21cb378-1) unstable; urgency=medium

  * Initial release (Closes: #804402).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 08 Nov 2015 18:08:02 +1100
