## golang-github-kylelemons-godebug 0.0~git20160406.0.eadb3ce

=== debian/changelog ===
golang-github-kylelemons-godebug (0.0~git20160406.0.eadb3ce-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update dependency on dh-golang.

 -- Martín Ferrari <tincho@debian.org>  Mon, 13 Feb 2017 09:21:27 -0300

golang-github-kylelemons-godebug (0.0~git20160406.0.eadb3ce-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Martín Ferrari ]
  * New upstream release.
  * Add myself to Uploaders.
  * debian/control: Update Standards-Version (no changes).
  * debian/control: Remove golang-go dependency from -dev package.
  * debian/control: Replace golang-go with golang-any in Build-Depends.

 -- Martín Ferrari <tincho@debian.org>  Thu, 03 Nov 2016 23:51:16 +0100
