=== debian/control ===
Source: golang-github-kylelemons-godebug
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-golang (>= 1.17~),
               golang-any,
Standards-Version: 3.9.8
Homepage: https://github.com/kylelemons/godebug
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-kylelemons-godebug.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-kylelemons-godebug.git
XS-Go-Import-Path: github.com/kylelemons/godebug

Package: golang-github-kylelemons-godebug-dev
Architecture: all
Depends: ${misc:Depends}
Description: Debugging helper utilities for Go
 Golang debugging helper utilities.
