=== debian/control ===
Source: golang-github-kylelemons-godebug
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
           Martín Ferrari <tincho@debian.org>,
           Anthony Fok <foka@debian.org>,
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang (>= 1.17~),
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-kylelemons-godebug
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-kylelemons-godebug.git
Homepage: https://github.com/kylelemons/godebug
XS-Go-Import-Path: github.com/kylelemons/godebug

Package: golang-github-kylelemons-godebug-dev
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Debugging helper utilities for Go
 Golang debugging helper utilities.
