=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%godebug-$1.tar.gz%" \
    https://github.com/kylelemons/godebug/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
